{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Цели" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-sm-4">
            <li class="breadcrumb-item">Цели</li>
        </ol>
        <div class="d-flex flex-wrap align-items-center justify-content-end">
            <button class="btn btn-primary mb-50">Добавить</button>
        </div>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body pl-0 p-0">
            <div class="table-responsive">
                <table class="table table-main table-hover mb-0">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Название</th>
                        <th class="text-nowrap text-center">Дата добавления</th>
                        <th class="text-nowrap text-center">Картинка</th>
                        <th></th>
                    </tr><!-- tr -->
                    </thead>

                    <tbody>
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Научиться жить без стресса</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_01.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Достигать цели с радостью</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_02.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Любить и принимать себя</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_03.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Поддерживать баланс</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_04.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Поладить с окружающими</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_01.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Научиться жить без стресса</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_01.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Достигать цели с радостью</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_02.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Любить и принимать себя</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_03.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Поддерживать баланс</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_04.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Поладить с окружающими</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <img src="assets/img/content/t_image_01.png" alt="">
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pl-50 pr-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- .card-body -->
    </div><!-- .card -->

    <ul class="pagination pagination-borderless justify-content-end mt-2">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>

{% endblock %}


